RubyGems Navigation menu

i18n-active_record 0.4.1

I18n ActiveRecord backend. Allows to store translations in a database using ActiveRecord, e.g. for providing a web-interface for managing translations.

Versions:

  1. 0.4.1 - August 24, 2021 (12.5 KB)
  2. 0.4.0 - February 27, 2020 (12.5 KB)
  3. 0.3.0 - September 27, 2019 (12.5 KB)
  4. 0.2.2 - December 20, 2017 (12 KB)
  5. 0.2.1 - November 17, 2017 (11.5 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • i18n >= 0.5.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Sven Fuchs

    SHA 256 checksum:

    5d863b494f44c0ac8fd2b4171767fafcf832fb030ece9212acc12bb9248e9b8a

    Total downloads 965,079

    For this version 5,265

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: